body {
  	margin: 0;
  	padding: 30px;
  	font-family: "Lucida Grande", Arial, sans-serif;
  	font-size: small;
  	background: #fff;
  	}	
a { 
	color: #77985C; 
	}

.forums {
  	line-height: 1.5em;
  	background: #919191;
  	}
table {
	width: 99%;
	position: relative;
	top: -4px;
	left: -4px;
	border: 1px solid #000;
  	}
table caption {
	margin: 0;
	padding: 8px 20px;
	text-align: center;
	border: 1px solid #000;
	border-bottom: none;
	background: #fff;
	color: #FF0000;
  	}
table th, table td {
  	margin: 0;
  	padding: 8px 20px;
  	text-align: center;
  	border-bottom: 1px solid #b5b5b5;
  	}
table th {
  	color: #999;
  	}
table .name {
  	text-align: left;
  	}
table tr {
  	background: #e6e6e6;
  	}
table tr.alt {
  	background: #f1f1f1;
  	}
table td a {
  	display: block;
  	font-weight: bold;
  	}
#search  table {
	width: 99%;
	position: relative;
	top: 10px;
	left: 0px;
	border: 1px solid #000;
  	}


